<?php
$z[0]=Array("field","孔雀台,孔雀台介绍,怀宁旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","孔雀台因汉代长篇乐府诗《孔雀东南飞》而得名，又称万年台，相传是焦仲卿与刘兰芝定情的场所，并与南京凤凰台、武汉黄鹤楼合称为“长江流域三大精灵”，自古就有“到安庆必登塔，到小市必登台”的说法。碑文记载，此台始建于唐朝末年，为一土墩台；元朝在土墩",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","孔雀台_怀宁孔雀台旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　孔雀台因汉代长篇乐府诗《孔雀东南飞》而得名，又称万年台，相传是焦仲卿与刘兰芝定情的场所，并与南京凤凰台、武汉黄鹤楼合称为“长江流域三大精灵\n</p><p>　　”，自古就有“到安庆必登塔，到小市必登台”的说法。碑文记载，此台始建于唐朝末年，为一土墩台；元朝在土墩上搭了竹棚，上盖竹簟；明朝永乐年间，台基用石条砌筑，台身为砖木结构；至清朝中叶开始修缮为戏台，各行各业都在特定的日期，相邀戏班在此台进行演出，少则几日，多则十天半月，并在当地形成了一种独特的文化现象。可惜的是，原台在“文革”期间遭到了严重毁损。\n</p><p>　　另据了解，修复后的孔雀台高13米，总建筑面积为200平方米，台基及台前广场占地面积达15亩。\n</p><p>　　地址：安庆市怀宁县境内		\n</p><p>　　		</div><br clear=all>",542,1244);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c6324Q12F-43508.gif",1246,1330);
$z[7][4]['name']="litpic";

?>